/* CSS Document */
	
.printYN{
	visibility:hidden;
	display:none;
	}
#result{
	float:left;
	padding:2%;
	background-color: #d8d9bf;
    width: 93%;
    padding-left: 3%;
    margin-bottom: 1%;
    margin-left: 1%;
    margin-right: 1%;
	}
#resultsB{
	margin-top: -55px;
	width: 56%;
	float: left;
	padding:3%;
	}
.precladding{
	padding:2%;
	}
h3{
	margin-top: -20px;
	}
#paypalIcon{
	float:left;
	width: 32%;
	padding:3%;
	}
#centerIcon{
	text-align: center;
	}
#couponDisplay{
	float:right;
	}
#scope{
	clear:left;
	width:100%;
	}
li{
	font-family: puritan;
    font-style: normal;
    font-weight: 400;
    visibility: visible;
    font-size: medium;
    text-align: left;
	}

/*Tooltip*/
.tooltip {
    position: relative;
    display: inline-block;
    /*border-bottom: 1px dotted black;  If you want dots under the hoverable text */
}

/* Tooltip text */
.tooltiptext {
	left: 150%;
	}
.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
 
    /* Position the tooltip text - see examples below! */
    position: absolute;
    z-index: 1;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: visible;
}

.rightIndent{
	margin-right:5%;
	}
@media only screen and (max-width: 780px) {
#paypalIcon{
	clear:left;
	float:left;
	width: 32%;
	padding:3%;
	margin-left: 26%;
	margin-right: 26%;
	}	
#resultsB{
	width:90%;
	}
.rightIndent{
	margin-right:5%;
	}

}
